.qualifications-container {
   display: grid;
   grid-template-columns: 5% repeat(2, 45%) 5%;
   grid-template-rows: 15% 85%;
   gap: 0.2rem;
   background: #e7dbdd;
   border: 6px solid #dc9b9b;
   border-radius: 50px;
   z-index: 1;
   position: relative;
   box-shadow: 30px 20px 20px 5px rgba(0, 0, 0, 0.15),
   inset 15px 15px 10px rgba(255, 255, 255, 0.75),
   -15px -15px 35px rgba(255, 253, 253, 0.253),
   inset -1px -1px 10px rgba(0, 0, 0, 0.2);
}

.swiper {
    width: 35rem;
    height: 25rem;
    box-shadow: 0px 3px 18px 3px rgba(0, 0, 0, 0.3);
  }
  
  .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .qualifications-title {
    grid-area: 1 / 2 / 2 / 4;
    margin-top: 2rem;
  }

  .qualifications-title h2 {
    margin-bottom: 0;
  }

  .certificate-gallery {
    grid-area: 2 / 2 / 3 / 3;
    margin-bottom: 3rem;
  }

  .awards-gallery {
    grid-area: 2 / 3 / 3 / 4;
    margin-bottom: 3rem;
  }
  
  
  .certificate-gallery h2,  .awards-gallery h2 {
    color: #a9513f;
    margin: 1rem;
    font-weight: 400;
    font-size: 25px;
  }

  /* Media Breakpoints (MD Devices) */
@media screen and (max-width: 1024px){
  #qualifications {
    margin-top: 22rem;
  }

  .qualifications-container {
    width: var(--container-width-md);
    grid-template-columns: 5% 90% 5%;
    grid-template-rows: 15% 45% 40%;
    height: 70rem;
 }

 .qualifications-title {
    grid-area: 1 / 2 / 2 / 3; 
 }

 .certificate-gallery {
    grid-area: 2 / 2 / 3 / 3;
    margin-top: -3rem;
 }

 .awards-gallery {
    grid-area: 3 / 2 / 4 / 3;
    margin-top: -4rem;
 }

  .swiper {
    width: 28rem;
    height: 23rem;
  }
}

/* Media Breakpoints (SM Devices) */
@media screen and (max-width: 600px){
  .swiper {
    width: 18rem;
    height: 23rem;
  }
}